Firepoint - Feature #236

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

HOopabotka
12/08/2012 03:08 PM - Aptem KanuHuH

Status: Closed Start date: 12/08/2012
Priority: Normal Due date:

Assignee: Aptem KanuHmnH % Done: 50%
Category: Estimated time: 6.00 hours
Target version: Spent time: 9.00 hours
Description

History

#1-12/11/2012 01:08 AM - Aptem KanuHuH
- % Done changed from 0 to 50

CoxpaHeHue To4yek Ha TenedoHe.

Jwranor npu 3arpyske(3arpyxarb i1 HOBble TO4KU?)
[Mpu coxpaHeHnn HacTPoOeK nepepucoeka To4Hek

Opyrve HeGonblume N3MEHEHNs

#2 - 12/11/2012 01:08 AM - Aptem KanuHuH

- Status changed from New to In Progress

#3 - 02/28/2013 08:44 PM - Aptem KanuHuH

- Status changed from In Progress to Closed
